wvSummary(1)

NAME
wvSummary - view word document's summary info

SYNOPSIS
wvSumamry word_doc

DESCRIPTION
wvSummary displays the summary info included in all MSWord documents. This often includes the Author, time created, etc...

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPDF(1), wvDVI(1), wvMime(1), wvRTF(1), wvText(1), wvWml(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com